[Pbibuild] PBI-8 Autobuild (amd64): multimedia/audacious/

Build 8x64 root at build8x64.pcbsd.org
Sat Jun 12 17:19:42 PDT 2010


PBI Autobuild results for module multimedia/audacious/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/8/multimedia/audacious//

File listing:
-rwxr-xr-x  1 root  wheel  23251857 Apr 25 06:48 Audacious2.3-PV0.pbi
-rw-r--r--  1 root  wheel        62 Jun 13 00:19 Audacious2.3-PV0.pbi.md5
-rw-r--r--  1 root  wheel    301260 Jun 13 00:19 build.log.bz2
-rw-r--r--  1 root  wheel         0 Jun  9 19:22 build.time
-rw-r--r--  1 root  wheel         7 Feb 10 14:18 dirstatus
-rw-r--r--  1 root  wheel        16 Apr 25 06:48 mdate

PBI MD5:
MD5 (Audacious2.3-PV0.pbi) = e08c436a63a40bb91470d47e1e42212e


Last 50 lines of build.log
---------------------------------------------------
===>   libmcs-0.7.1_5 depends on shared library: mowgli.2 - found
===>   libmcs-0.7.1_5 depends on shared library: atk-1.0.0 - found
===>   libmcs-0.7.1_5 depends on shared library: gconf-2.4 - not found
===>    Verifying install for gconf-2.4 in /usr/ports/devel/gconf2
===>   gconf2-2.28.1_1 depends on executable: gmake - found
===>   gconf2-2.28.1_1 depends on package: libtool>=2.2 - found
===>   gconf2-2.28.1_1 depends on file: /Programs/Audacious/bin/intltool-extract - found
===>   gconf2-2.28.1_1 depends on executable: pkg-config - found
===>   gconf2-2.28.1_1 depends on shared library: dbus-glib-1.2 - found
===>   gconf2-2.28.1_1 depends on shared library: polkit-gobject-1.0 - found
===>   gconf2-2.28.1_1 depends on shared library: intl - found
===>   gconf2-2.28.1_1 depends on shared library: atk-1.0.0 - found
===>   gconf2-2.28.1_1 depends on shared library: glib-2.0.0 - found
===>   gconf2-2.28.1_1 depends on shared library: gtk-x11-2.0.0 - not found
===>    Verifying install for gtk-x11-2.0.0 in /usr/ports/x11-toolkits/gtk20
===>   gtk-2.20.1_2 depends on executable: g-ir-scanner - found
===>   gtk-2.20.1_2 depends on executable: gmake - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xext.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xrender.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/x11.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xinerama.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xi.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xrandr.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xcursor.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xfixes.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xdamage.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/libdata/pkgconfig/xcomposite.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Audacious/bin/perl5.8.9 - found
===>   gtk-2.20.1_2 depends on package: libtool>=2.2 - found
===>   gtk-2.20.1_2 depends on executable: pkg-config - found
===>   gtk-2.20.1_2 depends on shared library: png.6 - found
===>   gtk-2.20.1_2 depends on shared library: tiff.4 - not found
===>    Verifying install for tiff.4 in /usr/ports/graphics/tiff
===>  tiff-3.9.2_1 is forbidden: FAX3 decoder buffer overrun.
*** Error code 1

Stop in /usr/ports/graphics/tiff.
*** Error code 1

Stop in /usr/ports/x11-toolkits/gtk20.
*** Error code 1

Stop in /usr/ports/devel/gconf2.
*** Error code 1

Stop in /usr/ports/devel/libmcs.
*** Error code 1

Stop in /usr/ports/multimedia/audacious.
ERROR: 2.1 Build failed of multimedia/audacious/!!!


More information about the Pbibuild mailing list